<?xml version="1.0" encoding="utf-8" ?>
<root>
    <DeviceInfo>
	<!--此项信息标识扫描枪的型号，实际程序中未使用，Honeywell扫描枪型号为：1900，上海巨普扫描枪型号为：Z-3152SR-->
        <Item key="1" name="Type" value="1900" />
	<!--Honeywell扫描枪的注册表配置信息，当使用上海巨普扫描枪时需将如下XML配置项注释掉-->
        <Item key="2" name="RegisterLocation" value="SYSTEM\CurrentControlSet\Enum\usbcdcacm\Vid_0c2e&amp;Pid_090a" />
	<!--上海巨普扫描枪的注册表配置信息，当使用Honeywell扫描枪时需将如下XML配置项注释掉-->
	<!--Item key="2" name="RegisterLocation" value="SYSTEM\CurrentControlSet\Enum\WIP\HID_SER_INTERFACE" /-->
    </DeviceInfo>
    <PortSetting enable="0">
        <Item key="1" name="VirtualPort" value="3" />
    </PortSetting>
    <BarcodeInfo>
    <Item key="1" name="ISUTF-8" value="FALSE"/>
    </BarcodeInfo>
    <PatientInfo>
        <Item key="1" name="ID" start="1" end="12" />
        <Item key="2" name="LastName" start="0" end="0" />
        <Item key="3" name="FirstName" start="0" end="0" />
        <Item key="4" name="Sex" start="13" end="13" />
        <Item key="5" name="BirthYear" start="14" end="17" />
        <Item key="6" name="BirthMonth" start="18" end="19" />
        <Item key="7" name="BirthDay" start="20" end="21" />
        <Item key="8" name="MaleCode" value="1" />
        <Item key="9" name="FemaleCode" value="2" />
        <Item key="10" name="customer1" start="22" end="25" />
        <Item key="11" name="customer2" start="26" end="29" />
    </PatientInfo>
</root>
